search this website
Audio Converter is a powerful audio conversion tool. It can batch convert audio files from one format to another.

Supported format include WAV, MP3, OGG,WMA(Windows Media Audio), RAW, VOX,CCIUT u-Law, PCM, MPC(MPEG plus/MusePack), MP2(MPEG 1 Layer 2), ADPCM, CCUIT A-LAW, AIFC, DSP, GSM, CCUIT G721, CCUIT G723, CCUIT G726 and more.

Supported conversions include MP3 to WAV, WAV to MP3, OGG to WAV, WAV to OGG, MP3 to OGG, OGG to MP3, MP3 to WMA, WMA to MP3 and more.
BuyNow
ScreenShot

CopyRight© 2002-2004 Audio-Converter.net Software All Right Reserved!


Screenshot
Click on the thumbnail to see the full image


System Requirements
  • 300 MHz Pentium class processor or better
  • Windows 98/ME/NT/2000/XP/2003
  • Enough disk space


Installing Audio Converter
Step1 Run setup program
Step2 Click "next" button
Step3 Read License, choose "I accept the license agreement" radio button, click "next" button
Step4 Click "Next" button
Step5 Click "Next" button
Step6 Click "Next" button
Step7 Click "Install" button
Step8 Please wait for copying files
Step9 Finish


Configuring Audio Converter
A Click on "Option -->Setting" menu
B Set "MP3 format", "OGG format", "WMA format", "frequency", "channels" in this dialog


Registering Audio Converter
Click on "Registration -->Registration Now " menu
Input your "Registration Username" and "Registration Code",then press "Register" button.


Uninstalling Audio Converter
Step1 To uninstall Audio Converter, use "Start"- "Settings"- "Control Panel" (for Windows XP use "Start"- "Control Panel"), "Add/Remove Programs". Choose "Audio Converter",click "modify/remove" button.
Step2 Click "Yes" button
Step3 Please wait for deleting files
Step4 Finish


Add a conversion project
Add a conversion project
A Click "Add" button

B Click "Open" icon

C Select a format
D Choose destination for saving
E Click "OK" button


Delete a conversion project
Delete a conversion project
A Click "delete" button for deleting selected conversion project


Clear All
Clear All
A Click "Clear All" button


Convert Now
Convert Now
A Click "Convert Now" button for starting conversion process


FAQ
mp3 sound recorder,sound recorder,digital sound recorder | What’s is Audio converter?
A | Audio Converter is a powerful audio conversion tool. Audio converter converts audio files between MP3, Wave, WMA(Windows Media Audio), Ogg and RAW, VOX,CCIUT u-Law, PCM, MPC(MPEG plus/MusePack), MP2 (MPEG 1 Layer 2), ADPCM, CCUIT A-LAW, AIFC, DSP, GSM, CCUIT G721, CCUIT G723, CCUIT G726 formats.

mp3 sound recorder,sound recorder,digital sound recorder | Are upgrades to Audio Converter free?
A | Yes! Upgrades to Audio Converter is free for lifetime

mp3 sound recorder,sound recorder,digital sound recorder | How can I pay for my order?
A | There are some Payment Methods as follows: - Online - Credit card - PayPal - Fax - Fax Credit-card - Phone - Phone Credit-card - Purchase Order - Fax request - Check/Money Order - Mail request - Wire Transfer - Fax request Please go to the order page and choose one of our retailers (Shareit or Paypal) to order and you can mail to them to check your payment

mp3 sound recorder,sound recorder,digital sound recorder | Why can't it convert my WMA files?
A | Our software does not convert protected WMA files. To convert the WMA files, please make sure you may play it on your computer and the WMA file(s) are not copyright protected! And please make sure that the Windows Media Format codec is installed on your computer. If not, please download from here and install it to your computer.

mp3 sound recorder,sound recorder,digital sound recorder | I have lost my code, how can I get it again?
A | Please send an email to sales@audio-converter.net with order id, email address, register's name included. You'd better include the order receipt in the email.


Registration Benefits
  • Fully functional, the time limitation will be removed
  • Lifetiem free upgrades
  • Free and priority technical support
Audio Converter(Online purchase)
Audio Converter (Single copy)
$19.95(per license)
Payment Method :
Credit Card : Visa, Mastercard, American Express, Discover, Visa Check Card, Eurocard and MasterMoney
Bank/Wire Transfer
Check/Money Order
Currencies
$ - US Dollars
€ - Euros
C$ - Canadian Dollars
£ - Pounds Sterling
A$ - Australian Dollars
purchase audio converter


Contact Us
FlyWing Inc. provides product support via email. To request support, please send an email to support@audio-converter.net. Generally, we reply to registered users within the next business day. Sales and other replies will be made as soon as time permits.
Electronic mail
sales@audio-converter.net
for the questions about your order, payment, delivery.
support@audio-converter.net
for the questions of a technical nature about products.
office@audio-converter.net
for the questions concerning privacy policy, affiliate program and dvertising inquiries.
bugs@audio-converter.net
for bug report
webmaster@audio-converter.net
for general questions and feedback on this web site.
Note:Before sending a technical support question, always download the latest version and re-check the Web Site to see if additional information is available. Reports of problems, suggestions, or any comments are always appreciated.